/*
 * Carousel Item
 *
 * Index
 * - Slide
 * - Image
 */

road-carousel-item {
  display: block;

  width: 100%;
  height: 100%;
}

/* SLIDE
 -------------------- */

.slide-zoom {
  display: block;
  width: 100%;
  text-align: center;
}

.swiper-slide {
  position: relative;
  box-sizing: border-box;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 18px;
  text-align: center;
}

/* IMAGE
 -------------------- */

.swiper-slide road-img {
  pointer-events: none;
}

.swiper-slide img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  pointer-events: none;
}
